Instalação Crossover Deepin

Quando eu tento instalar o Crossover aparece esse erro de Quebra de Dependências!

Pelo que li da mensagem cortada, possa ser que falte adicionar/habilitar a arquiterura 32 bits. Jogue o seguinte comando no terminal e tente instalar o crossover novamente.

sudo dpkg --add-architecture i386

Obs: O CrossOver é pago. O periodo de avaliação dele é somente de 15 dias se não me engano. Recomendo usar o wine “normal” mesmo e, caso for jogar, Lutris entra no bolo também.

:lizard:

1 Curtida

Por sinal, percebi que a maior parte da suas postagens é sobre dúvidas/dificuldades com essa distro. Recomendo testar outras, como por exemplo: KDE Neon e o Kubuntu. Plasma é bem personalizável e os flavours do Ubuntu tendem a dare menos dores de cabeça em relação ao Deeping, visto que a distro chinesa sofreu uma queda de qualidade devido ao periodo do “malware humano”.
Beleza não é tudo, jovem Padawan. Estabilidade também é importânte.
:lizard:

1 Curtida